@charset "utf-8";
/* CSS Document */

/*导航*/
.nav{ width:1200px; height:100px; margin:0 auto;position:relative; z-index:1 }
.nav_l{ width:252px; height:100px; float:left}
.nav_l>a>img{ margin-top: 24px !important;}
.nav_r{ width:62%; height:45px; float:right; padding-top: 30px;}
.nav_r>ul>li{ height:30px; float:left;}
.nav_r ul li.top_hover{ line-height: 44px; height:30px; float:left;  margin: 0 6px; }
.nav_r ul li a{ display:block; color:#3e3e3e; padding:0 15px; font-size:16px; line-height: 42px;}

.nav_r ul li a.aa{     line-height: 26px;
	font-size: 14px;
	text-align: center;}
.nav_r ul li.top_hover a.this{ color:#dc251f; border-bottom:3px solid #dc251f}
.nav_r ul li.top_hover a:hover{ color:#dc251f;border:none !important;}
.nav_r ul li ul li{float: none; }
.drop-down{height:auto; background-color:rgba(255,255,255,0.8);border-top: 3px solid #fff; padding: 10px 0; color: #666;}
.drop-down{display: none;}
.nav_r ul li.top_hover:hover .drop-down{border-top: 3px solid #dc251f; display: block}

/*底部*/
.bottom{ width:100%; height:200px; background:#332727}
.bottom_{ width:1200px; height:166px; margin:0 auto; padding-top:34px}
.bottom_l{ width:500px; height:166px; float:left}
.bottom_l ul{ width:270px; height:20px}
.bottom_l ul li{ float:left; margin-right:12px; font-size:18px; color:#FFF; font-family:"微软雅黑"; line-height:20px;}
.bottom_l form{ width:334px; height:30px; margin:22px 0px;position: relative}
.bottom_l form input{text-indent:1em;width:334px; height:30px;margin-left:18px;border-radius: 20px; border:1px solid #FFF; font-size:14px; color:#999999; line-height:27px; font-family:"宋体"; outline:none}
.bottom_l form button{ outline:none;border:none;background:url(../images/bottom_search.png) no-repeat;width:30px;height:30px;position:absolute;right:0px;top:5px;}

.bottom_l p{ line-height:25px; color:#FFF; font-family:"宋体"}
.bottom_r{ width:331px; height:166px; float:right}
.bottom_r ul{ float:left; margin-left:8px}
.bottom_r ul li{ text-align:right; font-size:16px; color:#FFF; line-height:23px; margin-bottom:8px}
.bottom_r ul li img{ float:left; margin-right:8px}
.bottom_r ul li.phone{ font-size:24px; margin-bottom:15px}
.bottom_r img{ float:right}
